[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing Gnome2, how?

Not only gnome-utils but I also get the xscreensaver-gnome package
dependency too.  Not sure if anyone else faces the same prob 

Sorry, but the following packages have unmet dependencies:
  gnome: Depends: gnome-utils (>= 1.106) but it is not going to be
         Depends: xscreensaver-gnome but it is not going to be installed

E: Sorry, broken packages

> That's because I uploaded gnome-utils for powerpc, but it had broken
> Build-Depends and so didn't build on i386.  I just made another upload
> which should fix this problem.  Give it a day or three to hit the
> autobuilders and then the mirrors.


ThanhVu Nguyen

Reply to: